/* Whole Menu */	
#qm0 {
	margin: 0;
	padding: 0;
}
#qm0 dl dd {
	width: auto !important;
	float: none
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a, #qm0 span {
	color: #dbdbdb;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding: 17px 0 0 0;
	text-decoration: none;
	height: 34px;
	white-space: normal !important;
	margin-right: 30px;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color: #dbdbdb; /* Mouse over font colour */
	background: url(menu-h2.gif) 0 0 repeat-x; /* Mouse over background colour */
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color: #dbdbdb;
	background: url(menu-h2.gif) 0 0 repeat-x;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color: #a0148c; /* Submenu background colour */
	border: 1px solid #310608; /* Submenu border colour */
	border-width: 1px 1px 1px 1px;
	padding: 10px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a, #qm0 div span {
	color: #dbdbdb; /* Submenu font colour */
	font-size: 13px; /* Submenu Font Size */
	width: 150px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: none; /* This should match the Whole Submenu border colour and width */
	height: auto;
	text-transform: none;
	white-space: normal !important;
	line-height: 16px;
	font-weight: normal;
	margin: 0
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color: #ffffff; /* Submenu Mouse over*/
	background-color: #2e2e2e;
	background-image: none;
}
#qm0 div span.qmtitle {
	color: #dbdbdb;
	font-size: 13px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color: #a0148c;
	background-image: none;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover, #qm0 div .qmpersistent {
	color: #ffffff;
	background-color: #2e2e2e;
	background-image: none;
}
.qmtitle {
	width: 125px;
	padding-bottom: 10px !important;
}
.qmmc .qmmulti {
	margin-right: 10px !important
}
/* Whole Menu */	
#qm1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 255px; /* Menu Width - delete if a horizontal menu */
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm1 a {
	color: #676767;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 8px 15px 9px 25px;
	text-decoration: none;
	margin: 0;
	white-space: normal !important;
}
/* Main Menu Items (Hover) */
#qm1 a:hover {
	color: #a0148c; /* Mouse over font colour */
	background: #fff;
}
/*----------------------------------------------------------------*/


/* Main Menu Submenu */

#qm1 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm1 .qmactive, body #qm1 .qmactive:hover, #qm1 .qmpersistent {
	color: #a0148c; /* Mouse over font colour */
	background: #fff;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm1 div {
	background-color: #eeeeee; /* Submenu background colour */
	border: 1px solid #ffffff; /* Submenu border colour */
	border-width: 1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm1 div a {
	color: #676767; /* Submenu font colour */
	font-size: 15px; /* Submenu Font Size */
	width: 150px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 8px 20px 8px 10px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: 1px solid #ffffff; /* This should match the Whole Submenu border colour and width */
	background-image: none;
	white-space: normal !important;
}
/* Submenu Items (Hover) */
#qm1 div a:hover {
	background: #ffffff; /* Submenu Mouse over*/
	color: #a0148c;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm1 div .qmparent {
	background-image: none;
}
/* Sub Submenu (Hover) */
body #qm1 div .qmactive, body #qm1 div .qmactive:hover {
	background-image: none;
}
